## Bad Reasons to Not Make a Tulpa

There are many excellent reasons not to create a tulpa. We are not trying to convince people that they should create tulpas if they think they probably shouldn’t. Rather, we hope to reject and recast some bad or misleading reasons, leaving more room to think intelligently about the good ones.

Our problems with the reasons we discuss may seem pedantic; the reasons could be interpreted a different way that would eliminate the problems. But if they’re interpreted the way we interpret them here, they do have problems, and if people have interpreted them this way in the past, they’re liable to do so again in the future. An argument’s merit should not be judged on what it’s trying to convey, but on what it actually does convey.

### The golden rule of ethical tulpa creation

Let’s begin by pointing out that there are many excellent reasons not to create a tulpa. We do not intend in this series to convince people that they should create tulpas if they think they probably shouldn’t. Rather, we hope to reject and recast some bad reasons, leaving more room to think intelligently about the good ones.

Our problems with the reasons we discuss may seem pedantic; the reasons could be interpreted a different way that would eliminate the problems. But if they’re interpreted the way we interpret them here, they do have problems, and if people have interpreted them this way in the past, they’re liable to do so again in the future. An argument’s merit should not be judged on what it’s trying to convey, but on what it actually does convey.

People often say that **one should not create a tulpa for selfish reasons**. This seems like a good plan at first glance. “Selfish” sounds bad, and as an ethical tulpamancer you presumably don’t want to do anything that doesn’t consider your tulpa’s best interests.

People seem to disagree on the meaning of selfish. Many people, including me in this article, define being selfish as being concerned only or primarily for oneself, without considering others. Some people and some dictionaries instead prefer a definition requiring the selfish actions to be actively harmful to others, in which case “don’t create a tulpa for selfish reasons” is less problematic. Given the disagreement in definition, though, I think that even if you fall squarely in the second camp you’re best off rephrasing this advice, since many people will interpret it wrongly.

With that out of the way, let’s say that Alice wants to create a tulpa. Here are some of the reasons she might have, not all of them necessarily good ones:

- She wants companionship or love or someone to talk to when nobody else is around for her.
- She would like to be able to bounce ideas off someone else all the time.
- She is having some sort of mental or spiritual issue and thinks a tulpa could help her with them.
- She thinks she can become a better person with a tulpa.
- She’s interested in what tulpas mean for the nature of consciousness and wants to try it out for herself.
- She thinks it will be silly and fun to play around with this idea.
- She wants to make someone else take over all the boring jobs in her life.
- She wants to have a sex slave ready for her anytime she likes.

_All_ of these reasons are selfish at heart: that is, the only reason for Alice’s motivation is that she thinks she’ll get something out of creating a tulpa. Nevertheless, I think it’s safe to assume you agree that some of the reasons are fine and some are highly problematic. Almost everyone agrees that Alice would be wrong to create an apparently sentient being for the sole purpose of giving her sexual satisfaction, whereas hardly anyone who’s comfortable with tulpas in general has a problem with her creating a tulpa as a friend to share her life with. In the middle, there’s a gray area where some people are comfortable and some aren’t.

Each of us could probably decide how we felt about each of the above reasons and divide them into three buckets, “almost certainly fine with the right mindset,” “maybe all right,” and “definitely wrong.” But we wouldn’t make these distinctions based on whether the reasons were selfish, because they’re all selfish. Indeed, I would challenge you to come up with a single legitimately altruistic reason for creating a tulpa. It’s pretty hard, if not impossible, because the tulpa doesn’t exist yet and so hardly seems to have moral value! What really determines which reason goes in which bucket is that some of the reasons, if carried through to the end unmodified, are unfair to the tulpa.

It’s certainly important to discourage people from creating tulpas for the wrong reasons. But I think there are better ways of describing which reasons are right. Greta and I suggest this succinct formulation:

> _Don’t create a tulpa for reasons you would be upset about being created for._

### The impossibility of being prepared

We frequently see the sentiment that **one should not create a tulpa if one is scared or worried about tulpamancy**. The idea of waiting to create a tulpa until essentially comfortable with the idea is, obviously, a good one. However, we sometimes see "then don't create a tulpa!" reflexively hurled at newcomers expressing their worries, accompanied by little if any detail, and this is badly missing the point.

If you created your first tulpa by deliberately following guides and ideas from the tulpamancy community, let me ask you a question. (If that isn't you, you should be able to follow easily anyway.) When you first learned about tulpas, did you have no worries or fears at all? Did you look at the idea and think, "Oh, having another person in my head? Awesome! No, nothing could possibly ever go wrong with that! This is obviously perfect!"

If your answer was yes, you're either full of B.S. or you're a remarkably confident person. In the second case, congratulations, but that's not how it works for most of us. The normal progression is that you get intrigued by the idea, think it might be right for you, and then you think through the problems and try to find ways to resolve them. This means that, even if you completely satisfy every worry before you begin, which is unrealistic, at some point prior to that you were still worried or afraid.

Being worried is not surprising, nor does it mean that you are not cut out for tulpamancy. Being worried is natural, because tulpamancy is a highly subjective experience and there's no way to try it out or know what it will be like before you begin. Perhaps a comparison with physical parenting is appropriate here: Imagine you and your partner are expecting your first child. You can spend as much of the next few months as you want reading books about parenting, pondering names, talking to your family and friends, and buying unnecessary, overpriced crap for your baby, but no matter what you do, when the baby is finally born and you walk out of the hospital with it, you are ultimately going to be unprepared for what comes next. There is nothing whatsoever you can do to experience what it will really be like to have your very own child before you do, and once you get there you certainly can't go back (the memorable day in my middle-school health class when my teacher left the TV on while rewinding the video of a baby being born notwithstanding).

This is not to say that all the preparation was pointless. One of the most helpful things people can do to get a vague idea of what their future experiences are likely to be is to talk to other people who have had that experience in the past. And this is exactly what people are doing when they start posting questions about the things they're worried about on tulpamancy forums or elsewhere. Having "then don't create a tulpa" thrown in your face at the point where you're specifically trying to make yourself a more responsible host must be quite irritating.

I don't think it's possible to have a child or create a tulpa and have absolutely no apprehension about what's coming up. It does not follow that you should never do either. The right goal is to hold off until you are reasonably comfortable that you are responsible enough and can handle the uncertainty that necessarily has to remain. "I don't feel comfortable enough yet" is a good reason to continue trying to satisfy your worries until you do feel comfortable, or until you decide it's not right for you at this time in your life (or ever). It is a bad reason to decide that you should give up on tulpamancy.

### Refocusing worries about privacy and tulpas

While a discussion of the meaning of "privacy" might be quite interesting, it would triple the length of this post and distract from the main point. So let's say that by "privacy" I simply mean any need or desire to be "alone," or separated from another person or people in some way -- for any reason and in any manner. I don't think it's necessary to get more specific to address this concern.

It is unsurprising that many people are concerned that they'll never be able to be properly alone again if they create a tulpa. Especially for those of us on the more introverted side of the spectrum, it's easy to have nightmarish visions of our most extroverted and obnoxious friend following us around everywhere 24/7 chatting at us. That would, indeed, be dreadful, and that's true pretty much no matter what portion of your time you like spending with other people; we all need some space now and then, and the obnoxious friend is unlikely to be the person you feel most comfortable with.

The most quoted response to this concern on most tulpamancy forums and FAQs is, "Oh, you can just ask your tulpa to go away for a while if you want them to." While this may be true, and that might be a perfectly fine answer for some folks, there's something more important to understand. The fact is, tulpas are not at all like the hypothetical obnoxious friend in another system. While many people all too easily conclude that tulpas aren't "real" or don't need to be considered separately from their hosts, we can also fall into the trap of treating systemmates exactly like people in separate bodies, and there's [just as much nonsense](https://pluralpearlsofwisdom.wordpress.com/2017/02/18/tulpamancy-and-the-trinity-is-greta-a-separate-person/), if not more, in that view.

The difference between average friends and systemmates means that Greta and I simply don't need privacy from each other in the conventional sense. Likewise, we have yet to hear a single legitimate complaint from any other plural system about being uncomfortable with their individual lack of privacy. Oh sure, there's "my systemmate won't stop singing this really annoying song" or "quit distracting me here." Most often both the annoyance and the response are more playful banter than actual frustrations, but even when the argument is serious, it doesn't amount to anything near the existential threat one could imagine would be posed by feeling trapped with a systemmate all the time. It's something they can and will work out without a whole lot of pain.

It might be kind of puzzling that privacy doesn't pose a problem, but as we've [written about before](https://pluralpearlsofwisdom.wordpress.com/2016/12/31/cheating-social-fatigue-with-systemmates/), we think it makes pretty good sense in the end. We're not, strictly, separate people in the same way that people in different bodies are. It would be a great overstatement to say we know each other perfectly, but we do know each other very well, and even more importantly, we don't feel we have any secrets we need to keep from each other and we know any reasonable mistakes we make will be forgiven. Further, because our thoughts are joined together in some way or another, we can effortlessly pick up or leave off talking and interacting, or switch who's thinking actively, to match our mood and energy. We don't have to commit to spending time with each other until we can come up with an excuse to get away, like we usually have to with other friends.

That's mental separation. I suppose physical separation and embarrassment about our bodies can be included in our definition of privacy too, but that gets kind of meaningless after a few weeks (and wouldn't even be considered in some cultures). Besides, it's not mybody Greta's seeing in supposedly awkward situations. It belongs to both of us, so nothing out of the ordinary is happening at all when you think about it this way.

Maybe we could consider emotional separation too: with many people in everyday life, we'd prefer to keep some of our emotions private. Everyone's relationship with their systemmates is different, but for me, Greta is the only person I can share all my emotions with without fear of being judged or misunderstood, and it's extremely relieving to have that outlet for things I just don't feel ready to explain to anyone else. Plus, we never have that awkward moment where someone shares what they're feeling and the other person clearly doesn't quite get it; our understanding is always there. So I can't really imagine a situation in which I would want this kind of privacy in the first place.

Now, this is not to claim that adding someone else to your head is a small matter. It most certainly is not. But instead of focusing on privacy, anyone considering creating a tulpa should move past that and imagine what comes next. The related consideration with lasting importance is loss of control. Just as traveling alone can be liberating because you never need to do anything you don't actually want to do yourself, being the only one in charge of your life gives you great freedom. When someone else is with you in your head all the time, you have to share certain decisions (or else prevent someone from making their own decisions, which is [problematic for other reasons](https://pluralpearlsofwisdom.wordpress.com/2017/10/07/on-making-mountains-out-of-molehills-a-cautionary-tale/)), and you might end up wanting to share out the use of your body and your life in general. Singlets often have never thought about what a great freedom they have here, and giving it up permanently ought to be a hard sell.

Of course, you could also say you get to have a companion to help you live your life and make those decisions (indeed, we advocate framing challenges as things we "get to" do; it does great things for our morale). As with everything in life, there are two sides and both have some merit. I wouldn't be writing in the first place without this other side, and I wouldn't give Greta up for anything. But this side is not for everyone. Control is the crucial question, not privacy. If you're wondering whether you should have a tulpa, start thinking on that.
